body { padding: 0; margin: 0;   font: normal 10pt/13pt Arial, Verdana, Helvetica, sans-serif; }   
body {   background-repeat: repeat-x;   background-position: top left; }   
ul { list-style: none; margin:0px; padding:0px;} 
img, img a { border:0px; margin:0px;}
form { margin:0; padding:0; }
.ClearAll,.clear{	 display:block; clear:both; margin:0; padding:0;}
/*	PAGE */
#fullpage #main {clear:both;padding-top:40px;}
#fullpage #side {}
#fullpage #main_content_wrapper { 	min-height:200px; }
#fullpage #main_content_wrapper h1 { 	color: red; border-bottom: 1px dashed #ccc; 	font-size:16px; }
#splitpage #side { display:none; }
#splitpage #main { padding: 0; }
#splitpage #main_content_wrapper {}
#splitpage .sub_sub_menu { display:none; }
#main .indextext {margin-bottom:10px;}
#main .gallery a {display:block;float:left; margin:0 5px 5px 0;}
/* ---------------------------------- */
#page_container { clear:both; margin-left: auto; 	margin-right: auto; width: 845px;max-width:100%;}
#page_container { margin: 0 auto;    background-repeat: repeat-y;    background-position: left top;}
#MainPageBackground {   background-repeat: repeat-x;   background-position: bottom left;}
/* ---------------------------------- */
#page_header {margin: 0 auto;	padding: 0px;	background-position: top left;    background-repeat: no-repeat; 	margin: 0 auto;}
#page_header h1 a {	 display:block;	  float:left;	 overflow:hidden;	 text-indent:-9999px;	 margin-left: 15px;	  padding:0;	 border:0 !important;	 background-repeat: no-repeat; }
#page_header .top_banner {	float:right;  	margin-right:15px;}
/* ---------------------------------- */   
.toph2 {font-size:13px; padding:5px; margin:0px;}
/*	INNER PAGE FOLDER BODY STYLES */
#TopBar { background:white; padding:10px; display:block;min-height:20px; border-bottom:1px solid #ccc;}
#TopBar .icon { float:left; font-weight: bold; }
#TopBar .icon img { padding-right:5px;}
#TopBar .button { float:right; }
#TopBar .button a.button {    background: transparent url('../../images/DEFAULT/_acc/bg_button_a.gif') no-repeat scroll top right;  color: #444; display: block;    float: left;font: normal 12px arial, sans-serif;    height: 24px; margin-right: 6px;   padding-right: 18px;     text-decoration: none;}
#TopBar .button a.button span { background: transparent url('../../images/DEFAULT/_acc/bg_button_span.gif') no-repeat;    display: block;  line-height: 14px;    padding: 5px 0 5px 21px;}

#FolderNav { width:575px; margin:7px; border:solid #CCC;	border-width:0 1px 1px 0;background:#FFF; padding:5px; }
#FolderBody { width:575px;max-width:90%; margin:7px; border:solid #CCC;	border:0px; padding:5px; }
#FolderBody #FolderSubNav { 	list-style:none;	margin:5px;	border-bottom:1px solid #666; width:570px; height:25px; }
#FolderSubNav .filenav{ float:right; width:110px;text-align:right; margin-right:10px;}
#FolderSubNav a { padding:3px; color:#666;}
.nav-left {	background:url(../../images/DEFAULT/_icons/16/arrow-left.gif) no-repeat 100% 50%; }
.nav-right {	background:url(../../images/DEFAULT/_icons/16/arrow-right.gif) no-repeat 100% 50%; }
#FolderSubNav .filennum{ float:right; width:100px; font-size:11px;}
#FolderSubNav .filecap{ float:left; width:350px; font-weight:bold; height:20px; overflow:hidden; }
#FolderComments { float:left; width:338px; margin:7px; border:1px solid #999; padding:5px; background:white;}
#FolderComments .title, #FolderDetails .title { font-size:12px; font-weight:bold; border-bottom:1px dashed #666; display:block; margin-bottom:10px;}
#FolderDetails { float:right; width:200px; margin:7px; border:1px solid #999; padding:5px; margin-right:10px; background:white;}

#FolderBody .post-ratings {	float:left; width:140px;}
#FolderBody .post-ratings strong {	padding:0 0 0 0.3em;	letter-spacing:-1px;	font-weight:normal;}
#FolderBody .post-ratings img {	float:left;	margin-right:2px;}
#FolderBody .post-ratings span {	float:right;	margin-right:2px; font-size:11px}
#FolderBody .commentinfo {	display:block;	float:right;	background:url(../../images/DEFAULT/_icons/16/comment.gif) no-repeat 100% 50%;	padding:0 1.3em 0.2em 0;	margin:0.5em 0 0 0;	font-size:1.15em;}
#FolderBody .PicFrame h2 {	font-size:10px;	font-weight:normal;	float:left; width:100px; overflow:hidden; text-align:left; height:17px; line-height:22px;}
#FolderBody .PicFramebody, .AlbumFilePic { border:1px solid #999; padding:3px; height: 83px; width:140px; overflow:hidden; }
#FolderBody .PicFramebody a, .AlbumFilePic a { display:block;}
#FolderBody .PicFramebody img, AlbumFilePic img { max-height:80px; max-width:120px;}
#FolderBody .PicFrame { border:0px; }

#FolderBody  .gallery{ margin:0; padding:0; overflow:hidden; list-style:none; position:relative;}				
#FolderBody  .gallery a{ text-decoration: none;}
#FolderBody  .gallery li{	width:27.5%;	border:solid #CCC;	border-width:0 1px 1px 0;	background:#FFF;	padding:10px;	text-align:center;	position:relative;	float:left;	display:inline;	margin:5px;	height:150px;}
#FolderBody  .gallery  a span{	position:absolute;	left:-9999px;}
#FolderBody  .fullplate-photo{	padding:5px 15px 15px 15px;	margin:0 auto;	width:450px;	height: 350px;}
#FolderBody  .fullplate-photo img {	max-height: 340px;	margin-left: 90px;	margin-top: 20px;}
#FolderBody  .nobb {	border:0px;	margin-top:5px;	margin-right:10px;}

/* ---------------------------------- */  
.menu {	min-height: 30px;		margin-left: auto;		margin-right: auto; }
.onlinenow {color:#fff; font-weight:bold;margin-right:15px; margin-top:7px;}
ul.tabs {	margin: 0;		padding: 0px;		list-style: none;  }
.tabs li {	display: block; 	line-height: 30px;		float: left;}
.tabs li a {	display: block;		text-decoration: none; text-align: center;		font-size: 11px;	font-weight: bold; 	color: #fff;}

.sub_menu {max-width: 829px;	margin: 0 auto;	min-height: 30px;  margin-right: auto; border-top:1px solid #666;}
.sub_tabs {margin-left:10px!important;} 
ul.sub_tabs {	margin: 0;		padding: 0px;		list-style: none;   }
.sub_tabs li {	display: block; 	line-height: 30px;		float: left;		}
.sub_tabs li a {	width:100px; display: block;		text-decoration: none; text-align: center;		font-size: 11px;		font-weight: bold; 	color: #fff;}

.sub_sub_menu {	max-width: 605px;  margin-top:5px; margin-left:10px; float:left; height:75px;}
ul.sub_sub_tabs {height: 25px;padding: 1px;list-style: none; border-bottom:1px dotted #C9C9C9; border-top:1px dotted #C9C9C9;}
.sub_sub_tabs li {	display: block; float: left;line-height:25px; font-size:11px; 	}
.sub_sub_tabs li a { width:106px; display: block;text-decoration: none; text-align: center; font-weight: bold; color: #666; background-position: 0% 50%;}
.sub_sub_tabs li .first { background:none; width:65px;}
.sub_sub_tabs li .active { color: red;}
/* ---------------------------------- */  
#page_content { margin:0; }
/* AJAX ALERT */
.responce_alert { font-weight:bold; color: red;margin-left:25px;}
/* SIDE MENU */
#page_account_top { height: 30px;}
/* --------------------------- */
/* standard left labeled form */
ul.form { margin: 0; padding: 15px;}
ul.form li { margin: 0 0 5px !important; padding: 0 0 .8em !important; clear: left; }
ul.form li p.note { font-size: .9em; color: #666; margin-bottom: 5px; }
ul.form li.buttons { margin-left: 130px !important; background: none !important; }
ul.form li .tip { font-size:11px; margin-top:10px; color:#999;}
.smiles { display:inline; border:5px;}
ul.form li h3 { margin: 0 0 .5em; }
ul.form label { display: block; float: left; text-align: left; padding: 0 10px 0 0; width: 200px; font-weight: bold;  margin: 5px 0 0 0; }
ul.form label em { font-size: .9em; margin-right: 5px;}
ul.form label span { font-weight: normal; }
ul.form textarea { width:96%;}
ul.form input, ul.form select, ul.form textarea {  border:1px solid #666; background:#eee}
ul.form li { border-bottom: 1px dashed #ccc;}
.CapTitle { padding:3px; color: white; height:20px; display:block; font-weight:bold; font-size:12px;line-height:20px;}
.CapBody { padding:10px; border:1px solid #C1C1C1; background: white; }
.goLeft { float:left;line-height:20px;}
.goRight { float:right;}
/*
////////////////////////////////////////////
///////// SEARCH PAGE STYLES /////////////
*/
#PageNums{	border: 0px;	float:right;	border: 0px solid #cccccc; padding: 2px;}
#PageNums a{	display:block;	float:left;	padding:3px 6px;	margin:2px 5px 2px 2px;	text-decoration:none;	color: white;	font-size:12px;	font-weight:bold;	float: right;}
#PageNums a.edBump{	margin-left:6px;	}
#PageNums .n {	float: left;	padding:3px 6px;	margin:2px 5px 2px 2px;	color:#666666;	font-size:12px;	font-weight:bold;}

#PageNums{	background-color:#ffffff;}
#PageNums a{	border:solid 1px #999999;	background-color: #999999;}
#PageNums a:hover{	color:#fff;	background-color:#999999; }

#SearchIcons {	border: 0px;	float:right;	border: 0px solid #cccccc;}
#SearchIcons a{	display:block;	float:left;	padding:3px 3px;	margin:2px 3px 0px 0px;	text-decoration:none;	color: white;	font-weight:bold;	float: right; }
#SearchIcons a.edBump{	margin-left:6px;	}
#SearchIcons a{  font-size: 70%;  border-style: solid;  border-color: #cccccc;  border-width: 1px;  line-height: 2em;  color: #333;}
#SearchIcons a:hover{background-color: #d9b860; color: #fff; }
/* COMMENTS, MESSAGES AND GENERAL DATA FORMATTING FOR MEMBER PAGES*/
#DisplayList ul, #Display_Message{		font-size: 13px;		padding:10px;		width:560px;max-width:90%;		margin-left:10px;}
#DisplayList ul, #DisplayList li{	list-style: none;}
#DisplayList ul li{	border-top: 1px dotted #666;	padding: 5px 0 5px 10px;	display:block;}
#DisplayList ul li span{	text-align:right;	float:right;	}
#DisplayList ul li strong{	float:left;}
#DisplayList ul ul{	list-style: none;	margin: 0;	padding: 0;	width:98%;	border:0;}
#DisplayList ul ul li {	margin-bottom:4px;	border-right:0px;	border-top:0px;	border-bottom:1px solid #666;	border-left:1px solid #ccc;	background: #fff;	font-size:10px; min-height:65px; } /*height:65px;	overflow:hidden; */
#DisplayList ul ul ol {	margin-bottom:4px;	border-right:0px;	border-top:0px;	border-bottom:1px solid #666;	border-left:1px solid #ccc;	background: #fff;	font-size:10px; } /*height:65px;	overflow:hidden; */
#DisplayList ul ul a.read_action {font-size:14px;}

#DisplayList ul ul li img {padding:2px; }
#DisplayList ul ul li strong {	float:left;}
#DisplayList ul ul li span img{float:left;padding-right:15px;}
#DisplayList ul ul li span {	float:right;text-align:left;	width:450px;	border-left:1px solid #eee; padding-left:20px;}
#Display_Message { border:0px;}
#Display_Message h2 { line-height:30px; margin:0px;padding:0px;}
#messages_read { 	margin-bottom:4px;	border-right:0px;	border-top:0px;	border-bottom:1px solid #ccc;	border-left:1px solid #ccc;	background: #fff url(../../images/DEFAULT/_msg/page_corner_big.jpg) top right no-repeat;}
#messages_read .preview {margin-left:20px;margin-top: 30px;max-width: 150px; border:1px solid #eee; padding:5px;float:left;}
#messages_read span {	margin-right:50px;	float: right;	width:320px;	margin-top: 30px;}
#messages_read span h2{ margin:0px; padding:0px;}
.big {  	min-height:400px; padding-bottom:10px; }
.small {  	min-height:250px; padding-bottom:10px; }
.msgOptions { width:550px; display:block; margin-left:20px; padding:5px; border:1px solid #ccc; background:white; }
#DisplayList .nomail{	text-align:center;	padding-top:20px; height:100px;}
#DisplayList .middle{	display:block;}
#DisplayList .smalltext {font-size:10px;}
#DisplayList  .thumb-mail { margin-right:5px; height:55px !important; max-width:70px;}
.thumb-network { height:85px !important;}
#DisplayList  .unread { margin-left:5px; background: url(../../images/DEFAULT/_msg/unread-flag.gif) top left no-repeat; text-decoration:none; }
#DisplayList  .read { margin-left:5px; background: url(../../images/DEFAULT/_msg/read-flag.gif) top left no-repeat; text-decoration:none; }
#DisplayList  .time { margin-left:5px; background: url(../../images/DEFAULT/_msg/time.gif) top left no-repeat; text-decoration:none;}
#DisplayList  .sender { margin-left:5px; background: url(../../images/DEFAULT/_msg/sender.gif) top left no-repeat; text-decoration:none;}
#DisplayList  .delete { margin-left:5px; background: url(../../images/DEFAULT/_gal/delete.gif) top left no-repeat; text-decoration:none;}
#DisplayList  .add { margin-left:5px; background: url(../../images/DEFAULT/_gal/add.gif) top left no-repeat; text-decoration:none;}
#DisplayList  .status a { text-decoration:none;}
/* -------------------------------------------------------------------------------------- */
#PhotoInfo {text-align: center;}
.album-gallery { margin:0; padding:0;          overflow:hidden;          max-width:590px;          list-style:none;		  position:relative;		  padding:10px;}
.album-gallery li{	width:25%;	border:solid #CCC;	border-width:0 1px 1px 0;background:#FFF;	padding:10px;	text-align:center;	position:relative;	float:left;	display:inline;	margin:5px;	height:165px;}
.album-gallery  span {display:block;font-weight:bold;}
.album-gallery strong {	display:block;	margin-bottom:5px;}
.album-gallery img{	border:1px solid #EEE;	max-width:130px;	max-height:120px;}
/*	NETWORK PAGE */
#MyNetwork ul, #MyNetwork li{	list-style: none;	margin: 0;	padding: 0;}
#MyNetwork ul{	margin-bottom: 30px;		font-size: 13px;}
#MyNetwork ul li{	border-bottom: 1px solid #EEE;	padding: 5px 0 5px 10px;}
#MyNetwork .middle{	background-color: #EEE;	border-bottom: 1px solid #E6E6E6;	border-top: 1px solid #E6E6E6;}
#MyNetwork .gallery{          margin:0; padding:0;          overflow:hidden;          width:570px;max-width:90%;          list-style:none;		  position:relative;		  padding:10px;        }				
#MyNetwork .gallery li{	width:110px;	border:solid #CCC;	border-width:0 1px 1px 0;	background:#FFF;	padding:10px;	text-align:center;	position:relative;	float:left;	display:inline;	margin:5px;	height:130px;}
#MyNetwork .gallery img{	border:1px solid #EEE;	max-width:100px;	max-height:80px;}
#MyNetwork .gallery strong {	border: 1px solid #EEE;	padding:4px;	width:100px;	height: 80px;	display:block;}
#MyNetwork span {display:block;font-size:10px;}
#MyNetwork .unapproved {background: red;}
#MyNetwork .unapproved a{color: #fff;}
/* -------------------------------------------------------------------------------------- */
div#myContacts { width:140px;height: 300px; margin: 0.8em 3em 0 0; overflow: auto; float:right; background: #eee; padding:4px; border-top:1px solid #999; }
* html div#myContacts { margin-left: auto; top: 0; left: 0.7em; }
div#myContacts ol { list-style-type: none; padding: 0;  margin:0; }
div#myContacts ol li {  display:block; text-align:center;}
div#myContacts  h2 { font-size: 12px; margin-bottom:10px; text-align:center;}
.msgTitle { font-size:12px;font-weight:bold; display:block;padding-bottom:2px; }
.msgCon { font-size:11px;font-weight:bold; display:block;padding-bottom:3px; text-decoration:none}
#TypePhoto, #TypeVideo, #TypeMusic, #TypeYouTube, #TypeDefault, #UploadWait { display:none;}
#FileType , #UploadBox{ display:block; }
/* -------------------------------------------------------------------------------------- */
.message-good {  padding: 10px;  margin: 0;  margin-bottom: 5px;  display: block;  border: 1px solid #009B2B;  color: #000;  font-weight:bold; background: #D2FFDE;}
.message-bad {  padding: 10px;  margin: 0;  margin-bottom: 5px;  display: block;   border: 1px solid #666;  background: #ab1628;  color: #fff; font-weight:bold;}
.message-info {  padding: 10px;  margin: 0;  margin-bottom: 5px;  display: block;  border: 1px solid #ffe084;  color: #000;  font-weight:bold; background: #fffadd;}
.urgent-message {border: 1px solid #ff7f7f;background:#ffd6ca;}
h3.obvious {font-size:20px;padding:0.5em;}
.dismiss-message {  float: right;  margin-left: 10px;}
.dismiss-message:hover {  background-color: transparent;  float: right;  margin-left: 10px;}
#page_footer .footer_menu {		margin: 0 auto;	min-height: 33px;  margin-left: auto;		margin-right: auto; }
#page_footer ul.footer_tabs {	margin: 0;		padding: 0px;		list-style: none;   }
#page_footer .footer_tabs li {	display: block; 	min-height: 30px; line-height:30px;	max-width:100%;	}
#page_footer .footer_tabs li a { display: block;		text-decoration: none; text-align: center;		font-size: 11px;		font-weight: bold; 	color: #fff;}
/* -------------------------------------------------------------------------------------- */
p.small_note {font-size:90%;color:#444;}
p.spacey {margin:1em;}

#report_message {margin:5px 20px;font-size:90%;text-align:right;}
#delete_message {margin:5px 20px;text-align:right;font-size:90%;}
#login_form input.textbox {width:100%;}

#unapproved {padding:1em;}

#message_credits {float:right;width:290px;padding-right:20px;text-align:center;line-height:30px;}
#message_credits_info {padding:20px;}
#message_credits_info h2 {color:#999;}
#message_credits_info p.thanks {padding:10px;color:red;background-color:#fff;}

div.inset {padding:1em;}

.mini_profile {width:300px;}
.mini_profile img.photo {float:left;height:90px;width:90px;margin-right:10px;border:1px solid #333;}
.mini_profile div.info {float:left;}
.mini_profile h4 {margin:0 0 5px 0;}
.mini_profile p {margin:5px 0;}

.hidden {display:none;}
.clearing {clear:both;}

p.small {font-size:11px;}

/* small screen first */
img {max-width:100%;}
iframe {max-width:100%!important;overflow:auto;}
input, textarea {max-width:90%!important;}
#fullpage #main_content_wrapper {margin:5px 0;}
.tabs li {margin:1%;}
.tabs li a {min-width:50px;}
#MainPageBackground .indextext font {font-size:14px;}
x* {border:1px dashed green;}

/* larger screen */
@media screen and (min-width: 825px) {

#page_container {width:96%;max-width:845px;}
#page_header {max-width: 845px;}
#page_content { margin:0 0 0 10px; }
#side_box { margin:5px; overflow:hidden; }
#page_footer .footer_menu { margin-left:10px; }
#fullpage #main { 	width: 620px; 	padding-top: 0; 	float:right; overflow:hidden;}
#fullpage #side { 	width: 205px !important; 	float: left; overflow:hidden; }
#fullpage #main_content_wrapper { 	width:600px;  	margin:5px; 	margin-left:12px;	min-height:200px; overflow:hidden;}
#splitpage #main { width: 825px; padding: 0; }
#splitpage #main_content_wrapper { width:825px;}

.menu {margin-left:10px;}
.tabs li {margin:0;}
.tabs li a {width:95px;}
.sub_menu {margin-left:10px!important;}
#page_footer .footer_tabs li {float:left;}
#page_footer .footer_tabs li.first {width:200px;}
#page_footer .footer_tabs li a {width:100px;}
#page_footer .footer_tabs li .selected {  width::400px; text-align:left; margin-left:10%;}
#MainPageBackground .indextext font {font-size:16px;}
.onlinenow {float:right;}
#fullpage #main {padding-top:0;}

}

/* Modified responsive grids from http://www.responsivegridsystem.com/ */

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 825 PIXELS */

@media only screen and (max-width: 825px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
	width: 89.84%;
}

.span_8_of_10 {
	width: 79.68%;
}

.span_7_of_10 {
	width: 69.52%; 
}

.span_6_of_10 {
	width: 59.36%; 
}

.span_5_of_10 {
	width: 49.2%; 
}

.span_4_of_10 {
	width: 39.04%; 
}

.span_3_of_10 {
	width: 28.88%;
}

.span_2_of_10 {
	width: 18.72%; 
}

.span_1_of_10 {
	width: 8.56%; 
}


/*  GO FULL WIDTH AT LESS THAN 825 PIXELS */

@media only screen and (max-width: 825px) {
	.span_10_of_10 {
		width: 100%; 
	}
	.span_9_of_10 {
		width: 100%; 
	}
	.span_8_of_10 {
		width: 100%; 
	}
	.span_7_of_10 {
		width: 100%; 
	}
	.span_6_of_10 {
		width: 100%; 
	}
	.span_5_of_10 {
		width: 100%; 
	}
	.span_4_of_10 {
		width: 100%; 
	}
	.span_3_of_10 {
		width: 100%; 
	}
	.span_2_of_10 {
		width: 100%; 
	}
	.span_1_of_10 {
		width: 100%; 
	}
}

/* end of responsive grid */
